Description

Dear all,

I would like to ask whether there are any neighbourhood data available apart from the self-reported questions in the Local

Neighbourhood Module in waves 3 & 6.

For example, perhaps any linked data with the Understanding society with regards to IMD (Index of Multiple Deprivation) or

something similar?

Thank you in advance.

Kind regards,

Dora

History

#1 - 04/13/2018 04:59 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Stephanie Auty to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

#2 - 04/13/2018 06:39 PM - Gundi Knies

- Status changed from In Progress to Feedback

- Assignee changed from Gundi Knies to Theodora Kokosi

- Priority changed from High to Normal

- Target version set to X M

- % Done changed from 10 to 90

Dear Dora,

we do indeed have plenty of other information about neighbourhoods! We also collect information about neighbourhood cohesion in the

self-completion questionnaires in wave 1 and 2, and about the use of local facilities (in wave 2 and 4) and we have linked a number of neighbourhood

classifications: the ACORN typology and Output Area classifications. The paper "Exploring the Value of Understanding Society for Neighbourhood

Effects Analyses" (see http://booksandjournals.brillonline.com/content/journals/10.1163/24523666-01000006) describes and compares these in detail.

Moreover, the geographical accessibility data file includes more than 600 longitudinally harmonised LSOA 2001 characteristics from the DfT's

Accessibility Statistics(for waves 1-3 only).

Additionally, we provide numerous look-up files which contain the official geographical identifiers used in official statistics alongside each enumerated

household's wave-specific _hidp. This gives analysts the greatest possible flexibility over which local context variables they want to merge with the

survey data.

The complete list of which linked data/ geographical identifiers are available is on our data linkage page:

https://www.understandingsociety.ac.uk/documentation/using-linked-data

Regarding Indices of Multiple Deprivation, the ONS provides these for a number of different years and at the LSOA 2001 or LSOA 2010 levels. You

need to decide which one you want to use and apply for the appropriate data file (clicking on the respective links on our data linkage site will take you

directly to the shopping basket for the data file and the UKDS will assist you with the application). If you want to use both geographies you need to

apply for Secure Data Access as using information from different census geographies means the data are too sensitive for special licence use.

Our online training courses also include a worked example about how to link your own local data at the LSOA level.

Best wishes,

Gundi
#3 - 05/11/2018 11:34 AM - Theodora Kokosi

Dear Gundi,

Thank you very much for your reply. This is really helpful.

Best wishes,

Dora

#4 - 08/14/2018 04:45 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
